Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 11:29:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear Support team,

I received a package today. But instead of XL pack of 80 diapers I got a smaller pack of 40 pcs. Please see below pictures. How can I get another pack of 40 pcs?

Best Regards

Sergey Kireev

> 2 марта 2022 г., в 11:12, Centrepoint <[email-masked]> написал(а):
> 
> Your order number is 9559618453 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Sergey Kireev, thanks for shopping with us. 
> For your reference, your order number is 9559618453. Expect delivery by , 3rd Mar.
> Order shipping to
> Sergey Kireev
> Corniche Tower 4404A
> Ajman 
> Mobile: +971 509349937
> Payment Method:
> 
> xxxx xxxx xxxx 4897 
> Sergei Kireev
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> PureBorn Banana Leaf Print XL 80-Piece Pull Up Diaper Pants - 12-16kgs+ 5 months
> Quantity: 1
> AED 150
> Subtotal:	AED 150
> Standard ground shipping:	AED 10
> Total	AED 160
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 57 Shukrans.
> Go to My Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973040